/*GENERAL*/
html, body { top: 0; 
	left: 0; 
	border: 0; 
	font: 85% Verdana, Arial, Helvetica, sans-serif; 
	}

* {
	margin: 0;
	padding: 0;
	font-size: 18px;
}

img { border-style: none; }

.skip-nav { display: none; }

#homepage h3 {
	background: #A63839;
	color: #FFF;
	text-transform: uppercase;
	padding: 0.25em 0 0.25em 1em;
	font: bold 1.33em Arial, Verdana, sans-serif;
	letter-spacing: 1px;
}

#homepage h3 a {
	color: #FFF;
	text-decoration: none;
}

/*TOOLBAR LINKS*/

#tools { 
	z-index: 113; 
	color: #fff; 
	}

#tools.left, #tools.right { 
	white-space: nowrap;
	position: absolute; 
	top: 0.5em; 
	}

.left  { 
	left: 0.5em;
	text-align: left;
	}

.right { 
	right: 15px;
	text-align: right; 
	}

#tools a { 
	text-decoration: none; 
	color: #fff; 
	}

#tools a:hover { 
	color: #B1E2FB; 
	}

/*MAIN TOP NAVIGATION*/
#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 205px;
	height: 60px;
	text-decoration: none;
	z-index: 200;
	}
#logo h3 {padding-left: 0;}


#banner { 
	background: #004889 url(banner-background.jpg) no-repeat; 
	position: relative;
	width: 100%;
	height: 78px;
	z-index: 15;
	}
	
#banner-nav { 
	position: absolute; 
	width: 100%;
	bottom: 2px;
	left: 0;
	color: #fff;
	z-index: 116;
	font: 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	}

#banner-nav li {
	float: left;
	border-right: 1px dotted #FFF; 
	list-style: none;
	text-decoration: none;
	z-index: 116;
	}

#banner-nav li.first { 
	padding-left: 177px; 
	}

#banner-nav li a:link, #banner-nav li a:visited {
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
	}

#banner-nav li.last { 
	border-right: none !important; 
	}

#banner-nav li a:hover { 
	color: #B1E2FB;
	background: transparent url(halftone.gif) top left repeat scroll;
	text-decoration: none; 
	}
html>body #banner-nav li a:hover {background-image: url(halfclear.png);}

#banner-nav a:active { 
	color: #e5e5e5; 
	text-decoration: none; 
	}

#search {
	position: absolute;
	top: 24px;
	right: 10px;
	color: #fff;
	z-index: 116;
	padding: 10px 15px 0 0;
	white-space: nowrap;
	text-align: right;
	width: 277px;
	}
/*#search { 
	position: absolute;
	top: 18px;
	right: 0;
	color: #fff;
	z-index: 116;
	padding: 10px 15px 0 0; 
	white-space: nowrap;
	}*/

#search li {
	display: inline;
	list-style: none;
	text-decoration: none;
	padding-left: 5px; 
	color: #fff; 
	}

#search li a:link, #search li a:visited:hover, #search li a:visited, #search li.first a:link { 
	color: #fff;
	text-decoration: none;  
}

#search li a:hover, #search li.first a:hover {
	color: #B1E2FB;
	text-decoration: none; 
	}

#search input {
	background: #fff;  
	border-color: transparent;
	color: #5a5a5a; 
	white-space: nowrap;
	}

#search input.submit { 
	vertical-align: -3px;
	padding: 0; /*padding: 1px;*/
	background: transparent; 
	color: #fff; 
	font: 11px/12px Verdana,Arial, Helvetica, sans-serif; /*font: 10px/12px Verdana,Arial, Helvetica, sans-serif;*/  
	}


#search input.text { 
	background: #fff; 
	}


/*TAGLINE*/
#tagline { display: block; 
	position: absolute; 
	width: 747px;
	height: 29px;
	top: 78px; 
	background: transparent;	
	white-space: nowrap; 
	z-index: 39;
	padding: 0px 0px 0px 3%;
	}

/*CONTENT DIMENSIONS*/

#content {
	padding-top: 2.5em; 
	margin-left: 3%;
	width: 745px;
	}
#content td {vertical-align: top; padding: 0;}

/* FEATURE AND NEWS */

#featurenews {width: 745px; margin-bottom: 10px;}
#resourcesmissions {padding-bottom: 10px;}

/*FEATURE*/

#feature {
	background-color: #BA5D5D; 
	border-right: 10px solid #FFF;
	white-space:nowrap; 
	}
#feature img {display: block;}

/*NEWS*/
#news {
	background-color: #F3EDE6;
	}

#news ul {
	width: 100%;
	list-style-type: none; 
	}

#news li {
	float: left;
	width: 100%;
	padding: 3px 0; 
	border-bottom: 1px dotted #BDA77E;
	}

#news ul ul li { margin: 0; }

#news li img {float: left; margin: -5px 10px 5px;}

#news h3 {
	background: #A63839;
	color: #FFF;
	text-transform: uppercase;
	font: bolder 1.00em Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	margin:0;
}

#news h3 a:link, #news h3 a:visited {
	color: #FFF;
	text-transform: uppercase;
	padding: 0.50em 0 0.25em .40em;
	font: bold 1.33em/1.3em Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}

#news h3 a:hover, #news h3 a:visited:hover {
	color: #FFF; text-decoration: none;
}

#home-navlist a:link, #home-navlist a:visited {
	display: block;
	padding: 10px 0.5em 5px 0;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.10em;
	line-height: 1.2em;
	height: 2.4em;
	}




#news .last { border-bottom: none;}

#news a:hover, #news a:visited:hover { color: #333; text-decoration: underline; }

/* RESOURCES AND MISSIONS */

/*RESOURCES*/

#resources { 
	float: right;
	width: 233px;
	margin-bottom: 1em;
	background-color: #F3EDE6;  
	}

#resources ul {
 	list-style-type: none;
	}
 
/*
#resources li { margin: 0; padding: 0; }
*/ 
#resources a:link, #resources a:visited {
 	display: block;
 	padding: 5px 10px 5px 15px;
 	color: #6D5435;
 	text-decoration: none;
 	border-bottom: 1px dotted #BAA77F;
 	font-weight: normal;
 	font-size: 1.10em;
 	}

#resources a:hover { color: #333;
 	text-decoration: underline;
	}
 
/*
#resources ul ul li { margin: 0; }
*/
/*MISSIONS*/

#missions {width: 501px;}
#missions h3 {background: #C9B89D;}
#missions table td {width: 50%;}
#missions table h4 {clear: left; margin: 0 0 0.2em; padding-top: 10px;
  line-height: 1; font-size: 1.2em; font-weight: normal;}
#missions table h4 a {color: #753; text-decoration: none;}
#missions table img {float: left;
  padding: 0px 5px 5px 0; }
#missions p { margin: 0 5px 0 70px;}


/*FOOTER*/
#footer { font: .90em/1.25em Verdana, Arial, Helvetica, sans-serif; 
	color: #222;
	white-space: nowrap;
	vertical-align: top; 
	border-top: 1px dotted #B59F87;
	clear: both;
	}

#footer p {
	line-height: 1.55em;
	text-align:center;
	}

#footer a:link { color: #333399; 
	text-decoration: none; 
	}

#footer a:visited { color: #333399; 
	text-decoration: none; 
	}

#footer a:hover, #footer a:visited:hover { 
	color: #22225F;
	text-decoration: underline; 
	}
#container #content-sub p {
	color: #F00;
}
#container #content-sub p {
	color: #000;
}
